/*------ Modification Molotov -------*/

/*----- Modifications Générales -----*/


@media (max-width:450px){
.handsofinnovation {
  position:relative;
}
}

@media (min-width:450px){
.handsofinnovation {
  position:fixed;right:10px; 
  bottom:200px;
}
}

.uk-navbar-flip .uk-dropdown-search {
right:10px;
}

h1, h2, h3, h4, h5, h6 {
    text-transform:lowercase !important;
}

a, .uk-link {
    color: #aeaeae !important;
    cursor: pointer;
    text-decoration: none;
}
a:hover, .uk-link:hover {
    color: #6f6f6f !important;
    text-decoration: none;
}

.uk-subnav-pill > .uk-active > * {
    color:#ffffff !important;
}

.uk-breadcrumb {
    text-transform: lowercase !important;
}

/*---- Page Références-------*/
.product-uikit-modulor > div:not(:last-child) {
    border-bottom:1px solid rgba(75, 75, 75, 0.5);
}




/*---- Page Contact -------*/
input, textarea, .uneditable-input {
    width:100% !important;
}

#jform_contact_message {
  min-height:200px;  
}



/* Page Formbar Design Generator */



.formbarmod .uk-navbar {
        background:linear-gradient(to right, white 50%, transparent); !important
}